PHP Classes

i don't have libssh2-php installed

Recommend this page to a friend!

      jineSSH2  >  All threads  >  i don't have libssh2-php installed  >  (Un) Subscribe thread alerts  
Subject:i don't have libssh2-php installed
Summary:how can i get jineSSH2 working??
Messages:1
Author:fruitloops
Date:2011-03-13 15:45:58
 

  1. i don't have libssh2-php installed   Reply   Report abuse  
Picture of fruitloops fruitloops - 2011-03-13 15:45:58
libssh2-php is a PITA to install!

 
For more information send a message to info at phpclasses dot org.